"use strict";

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.sequelize.query(`
      ALTER TABLE IF EXISTS falukant_data.stock
      ADD COLUMN IF NOT EXISTS product_quality integer;
    `);
  },

  async down(queryInterface, Sequelize) {
    await queryInterface.sequelize.query(`
      ALTER TABLE IF EXISTS falukant_data.stock
      DROP COLUMN IF EXISTS product_quality;
    `);
  }
};
